 /*  TYPO3 page by undkonsorten
  www.undkonsorten.com          */

/* --- STANDARDS -------------------------*/ 
/*
   colors 
      main font: #000
      links: 
      borders: #ccc (z.B. boxen, rulerAfter etc.)
   backgrounds
      menu cur: #9c3
      menu hover/act: rgba(153, 204, 51,.3)
   with
      page: max-width 960px

*/

/*--- IMPORTS ------------------------------ */


/* --- FONTS --- */
/* dosis-regular - latin */
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/dosis-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/dosis-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/dosis-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/dosis-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/dosis-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/dosis-v16-latin-regular.svg#Dosis') format('svg'); /* Legacy iOS */
}
/* dosis-500 - latin */
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/dosis-v16-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/dosis-v16-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/dosis-v16-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/dosis-v16-latin-500.woff') format('woff'), /* Modern Browsers */
       url('fonts/dosis-v16-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/dosis-v16-latin-500.svg#Dosis') format('svg'); /* Legacy iOS */
}



/*--- LAYOUT-------------------------------------------- */
/*###################################################### */

body { margin:0;}
.page, header, .content, .footerBanner, .footer, .navImg {margin:0 auto;}

header {background-size:cover;width:1250px;position:relative;max-width:100%;}
.content, .footerBanner, .footer, .navHeader, .navImg {width:940px;max-width:100%;}
.navHeader {text-align:right;margin:10px auto 5px;}
.grueneLogo {position:absolute;bottom:0;right:0;}
header h1 {position:absolute;bottom:0;left:36px;}
header h1 span {display:block;}
/*
.pageMedia {height:305px;background-position: 69%;}
*/
.pageMedia {height:305px;background-position: 55%;}
header, .navImg {margin-bottom:40px;}

#logo {margin-bottom:10px;}
#logo a {margin-bottom:10px;}
.footer {border-top:3px solid;clear:both;padding:30px 0 20px;margin-bottom: 20px;}
/*
header h1 {text-indent:100%;position:absolute;height:0;width:0;overflow:hidden;}
*/
.hidden {
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}

/*--- COLS ------------------------------ */
/*--- responsiveTests ---*/
.col, .colWrap {float:left;}
.x2-1 .col0, .x2-1 .col1, .colWrap {width:65.9%;}
.x2-1 .col2 {width:31.8%;float:right}

.x2-1 .colWrap .col0, .x2-1 .colWrap .col1 {width:100%;}


/*--- BOXES ------------------------------ */
/*--- layout ---*/
.box, .list.latest li.firstItem, .list li, .col1 {margin-bottom:25px;}
.box, .list.latest li.firstItem, .list li {padding:25px;}

.box.imgBox, .footer .box, .box.noBackground {padding:0;}
.box.noSpaceAfter, .box.noSpaceAfter p:last-child {margin-bottom:0;padding-bottom:0;}
.box section.list {margin-bottom:40px !important;}

.box.imgBox {padding-bottom:25px;}
.box.nl, .box.facebook, .box.instagram {padding:12px 15px 15px;}
.contactBoxes .box {width:49%;float:left;margin-left:2%;}
.contactBoxes .box:first-child {margin-left:0;}
.contactBoxes {width:70%;float:left;}
.visitThis, .navFooter {width:30%;float:right;}
.contactBoxes .box {margin-bottom:0;}

.col1 .box {width:50%;float:left;margin:0;}


.rulerBefore {border-width:1px 0 0 0;border-style:solid;}
.rulerAfter {border-width:0 0 1px 0;border-style:solid;}
.spaceBefore {}
.spaceAfter {}
.quote {}

/*--- Grids ------------------------------- */
/*--- layout --- */
.grid2-1 .gridCol1 {float:left;}
.grid2-1 .gridCol2 {float:right;}

/*--- MENU LAYOUT ------------------------------ */
/*--- layout --- */
nav ul, .nav, .breadcrumb ul {list-style:none; margin:0; padding:0;}
nav:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
nav a, nav span {text-decoration:none; display:block; color:inherit;}
nav a, nav span {padding: 3px 5px; }
.navMeta1 a, .navMeta1 span {padding: 3px 15px;}
nav li li a, nav li li span {padding-left: 15px;}
nav li li li a, nav li li li span {padding-left: 25px;}



/*--- main nav --- */
.navImg ul {width:100%;}
/*
.navImg li {display:inline-block;width:23.5%;overflow:hidden;margin-left: 2.000992%;position:relative;height:80px;}
*/
.navImg li {float:left;width:23.5%;overflow:hidden;margin-left: 2.000992%;position:relative;height:80px;}
.navImg li:first-child {margin-left:0;}
.navImg li a, .navImg li .item {padding:0;position:relative;text-align:center;line-height: 1.2em;}
.homepage .navImg li {height:140px;}
.navImg li img {position: absolute;left: 50%;margin-left: -110px;z-index: 0;max-width: none;margin-top: -70px;top: 50%;}
.homepage .navImg li img {margin-top:0;top:0;}
.navImg .linktext {text-shadow: 0px 1px 1px #000;padding:0;width:180px;}

/*
.ieLt10 .navImg li {height:70px;} 
.homepage.ieLt10 .navImg li {height:115px;}
*/
.ieLt10 .navImg .linktext {padding-top:10px;}
.homepage.ieLt10 .navImg .linktext {padding-top:30px;}
.ieLt10 .navImg li:hover .linktext {opacity:1;}
.ieLt10 .linktext {height:70px;width:100%;display:block;}
.homepage.ieLt10 .linktext {height:110px;}


.navImg li a, .navImg li .item {
display: -ms-flexbox;-ms-flex-pack: center;-ms-flex-align: center;
display: -moz-box;-moz-box-pack: center;-moz-box-align: center;
display: -webkit-box;-webkit-box-pack: center;-webkit-box-align: center;
display: box;box-pack: center;box-align: center;
}
.navImg li a, .navImg li .item {height:100%;z-index:20;width:100%;}


.navImg li:before {content:'';z-index:10;position:absolute;top:0;left:0;right:0;bottom:0;
/*background: rgb(0, 0, 0);*/
background: rgba(77, 84, 72, 0.75);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#bf4d5448, endColorstr=#bf4d5448);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#bf4d5448, endColorstr=#bf4d5448)";
}
 .navImg li.act:before {background: rgba(92,173,44,0.75);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#5CAD2C, endColorstr=#5CAD2C);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#5CAD2C, endColorstr=#5CAD2C)";}
/*
 .navImg li:hover:before, .navImg li.act:before {display:none;}
*/
 .navImg li:hover:before {display:none;}
.navImg li:hover .linktext {opacity:0;}




.navMain {display:none;}


.sub > ul {margin-left:15px;}

#menuIcon {cursor:pointer; padding: 10px; border-width:1px;border-style:solid;border-radius:3px;display:none;float:right;margin-top:-60px;box-shadow:0 0 3px #ccc;}

/*--- meta nav --- */
.navMeta {display:inline-block;}
.navMeta1 {margin-right:20px;}
.page > .navMeta2 {display:none;}

/*--- vertical ---*/
nav.vertical li, nav.navMeta li { float:left; border-width: 0 0 0 1px; display:block;}

li.p44 a, li.p109 a, li.p110 a, li.p18 a, li.p108 a, .searchbox, .navMeta2 li span {text-indent:200%;white-space:nowrap;overflow:hidden;}
li.p44, li.p109, li.p110, li.p18, li.p108, .searchbox {margin-left:10px;width:33px;height:33px;}


.navMeta2 li:first-child {margin-left:0;}
.navMeta2 a {padding:0;height:100%;}

.breadcrumb {margin:1em 0;}
.breadcrumb li {display:inline-block;}
.breadcrumb li:before {content:"\00a0/\00a0";}
.breadcrumb li:first-child:before {content:"";}

.navFooter, .footer .visitThis {text-align:right;}
.navFooter a, .navFooter span {padding:0;}
.navFooter a:before, .navFooter span:before {content:'> ';}

.imgBox img {display:block;}
.imgBox .textBox {padding-top:20px;}

/*--- contentFooter --*/
.contentFooter li {display:inline;padding-right:15px;}
.footerBanner ul {height:110px;}
.footerBanner ul li {display:inline-block;width: 22%;height:100%;margin-left: 4%;position:relative;}
.footerBanner ul li img {position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;}
.footerBanner ul li:first-child {margin-left: 0;}

.footer .visitThis p {margin:0;}
.visitThis {margin-bottom:20px;}

/* Lists, Listen */
.list ul, .footerBanner ul, .csvList {margin:0;padding:0;list-style:none;} 
.meta>* {padding-right:.4em;margin-right:.4em;border-right:1px solid;}
.meta>*:last-child {padding-right:0;margin-right:0;border-right:0 none;}
.list img {float:left;margin:0 .8em 0 0;}
.list li p {margin-bottom:0;}
.list li {padding:20px;}
.pagination li, .tx-indexedsearch .tx-indexedsearch-browsebox li {padding:0;}
.pagination {padding:1em 0;}
.pagination li, .tx-indexedsearch .tx-indexedsearch-browsebox li {display:inline-block;border:0 none;}
.pagination li > *, .tx-indexedsearch .tx-indexedsearch-browsebox li a {display:block;border-width:1px;border-style:solid; border-radius:2px;padding:0 .5em;}

/* csv frontend */
.csvList li {margin:0 0 25px;padding:20px;}
.csvList .meta *:last-child, .csvList .text *:last-child {margin-bottom:0;} 
.csvList .meta {float:left;width:28%;margin-right:2%}
.csvList .text {margin-left:30%;word-wrap: break-word;}
.csvList h2 {margin-top:0;}
.csvList a:before {content:'»';display:block;float:left;margin-right:5px;}

/* News */
.single.news figure {margin:0 1em 1em 0;}
.single.news figure.landscape {margin-right:0;}
.single.news figure.portrait {float:left;width:40%;}
.single.news h1 {margin-top:0;}

.fileSize {margin-left:10px;}

.relatedWrap h4 {margin-top:0;}
.moreLink {display:block;}
.categories:before {content:url(../img/square.png);display:inline-block;margin-right:8px;}
/*.latest .firstItem .moreLink {margin-top:20px;}*/
.latest .firstItem .categories {margin-top:25px;}
.list .imgWrap {margin:-20px 0 -20px -20px;}
.latest .firstItem.portrait .imgWrap, .latest .firstItem .imgWrap {margin:0 20px 0 0;}

.imgWrap {float: left;width: 70px;padding-left: 70px;overflow: hidden;} 
.listItems .imgWrap {float: left;width: 142px;overflow: hidden; padding-left: 0px;} 
.portrait .imgWrap {float: left;width:140px;padding-left:0;overflow: hidden;}
.imgWrap img {max-width: none;width: auto;display: block;margin-left: -225px;}
.listItems .imgWrap img {max-width: none;width: auto;display: block;margin-left: 0px;}
.listItems .imgWrap img {max-width: none;width: auto;display: block;}
.portrait .imgWrap img {max-width:100%;width: auto;display: block;margin-left:0;}
.textWrap {margin-left: 140px;}
.noImg .textWrap, .latest .firstItem .textWrap {margin-left:0;}


/* Twitter Feed */
.twitterFeed li {margin:0;padding:0;clear:left;word-wrap: break-word;}
.twitterHeader img {margin:0;padding:0;display:block;border-radius:50%;max-width:48px;}
.twitterHeader .userLink {position:absolute;left:56px;bottom:0;}
.twitterHeader {position:relative;}
.twitterHeader, .twitterFeed li p {margin-bottom:10px;}
.twitter_newsticker {position:relative;}
.twitter_newsticker:after {content:url(../img/twitter.png);position:absolute;bottom:-30px;right:-12px;}
.twitterFeed .tweet .retweet_icon {margin: 7px 7px 0 0;}


/* Tables, Tabellen */
table {width:100%; border-collapse:collapse;margin:1em 0;}
td,th {text-align:left; vertical-align:top;border:1px solid;padding:3px;}


/* indexed search / suche */
.suchicons {float:left;margin-right:5px;padding-top: 3px;line-height: 1em;}
.suchicons span {line-height: 1.35em;vertical-align: top;}
.tx-indexedsearch-descr {clear:both;}
.tx-indexedsearch-browsebox,
.browsebox {padding-left:0;}
.tx-indexedsearch-browselist-currentPage a {cursor:default;}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword, .searchbox input {width:100%;margin:0;min-height:40px;}
.tx-indexedsearch-searchbox-button.submit, .searchbox button {text-indent: 110%;white-space: nowrap;overflow: hidden;width: 36px;height: 36px;padding: 0;position: absolute;right: 2px;top: 2px;cursor: pointer;}
.tx-indexedsearch-form {position:relative;}

/* searchbox */
.searchbox {overflow:visible;position:relative;text-indent:initial;}
.searchbox:hover {cursor:pointer;}
.searchbox.active form {height:auto;padding:7px;}
.searchbox form {height:0;overflow:hidden;position: absolute;bottom:-53px;right:0;left:auto;display:block;width:300px;}
.searchbox button {top:9px;right:9px;}
.searchbox form input {margin-left:-33px;padding-right:42px;} /* left margin = width from li.searchbox */
.searchbox.active .trigger:before {content:'x';position:absolute;right:11px;}
.searchbox .trigger {width:100%;height:100%;padding:0;}

/*--- FORMATS, TYPOGRAPHY, FONTS ----------------------- */
/*###################################################### */

body, input, textarea, select {font:normal 16px/1.5 Arial, Verdana, sans-serif; text-shadow: 0px 0px 1px transparent; /* google font pixelation fix */ }

span.likeh1,h1, h2, h3, h4, h5, h6, nav, .nav, .twitterHeader, .meta, .visitThis, .moreLink, figcaption, .caption {font-family:Dosis;}
figcaption, .caption {font-style:italic;}

span.likeh1,h1, h2, h3, h4, h5, h6 {line-height:1.3;font-weight:500;}

p, ol, ul {margin:0 0 1em;}
.imgBox ul, .suchtitel h3 {margin-bottom:0;}
h2 {margin: 1.2em 0 .5em;}
.list h2 {font-size:inherit;margin:0;}

span.likeh1 {margin-bottom:0.67em;display:block;}
span.likeh1,
.box > *:first-child, .sub.box h2, h2.first, h1.first, .footer h1, .footer h2 {margin-top:0;}
.latest .firstItem h2 {margin-bottom:30px;}
h3 {margin: 1.2em 0 .5em;}
h4 {margin: 1.2em 0 0;}
h5 {margin: 1em 0 0;}

.box.nl > *, .box.facebook > *, .box.instagram > * {margin:0 0 0 50px;}

.subheader {text-transform:uppercase;}
.subheader {font-size:0.8em;display:block;}
input,textarea, select {font-size:1.1em}

.sub, .tx-indexedsearch-browselist-currentPage strong {font-weight:normal;}

h2 {font-size:20px;}
.box.nl h2, .box.facebook h2, .box.instagram h2 {font-size:24px;}
.csvList .meta, .list h2, .csvList h2 {font-size:20px;line-height:1.3em;font-weight:500;}
.list h2, .csvList h2 {margin-bottom:10px;}
.col2 h2, .col2 h1 {font-size:26px;}
span.likeh1,h1, .latest .firstItem h2 {font-size:32px;}
header h1 {font-size:38px;text-transform:uppercase;}
header h1 .sub {font-size:.8em;text-transform:none;}
.categories {font-size:13px;}
.navImg a, .navImg .item {font-size:24px;font-weight:bold;}
.searchbox.active .trigger:before {font-weight:bold;font-size:26px;line-height:1em;}
.latest .firstItem h2 {line-height:1.1em;}

.slicknav_nav {font-size:24px;}
.slicknav_nav .slicknav_arrow {font-size:1em;}
.twitterHeader .userLink {font-size:1.4em;line-height:1.1em;}

/*button*/
.csc-frame-frame1 {display:inline-block;padding:3px 10px; border-radius:3px;}

/* Links */
a {word-wrap:break-word;}
a, .isLink, .slicknav_nav a.slicknav_item:hover, .twitterHeader .userLink:hover {text-decoration:none;}
a:hover, .isLink:hover, .header .homelink h1:hover {text-decoration:underline;}
a:focus, a:focus img { outline: 2px dotted #424242; }
.col a:focus {outline-width:1px;}
 
.box.nl a, .box.facebook a, .box.instagram a, .box.green a, .box.blue a {text-decoration:underline;}
.box.nl a:hover, .box.facebook a:hover, .box.instagram a:hover, .box.green a:hover, .box.blue a:hover {text-decoration:none;}

/*
.navMeta2 a:focus {outline-width:2px;}
*/

/*a:hover img {opacity:.9;}*/
/*a:active img,*/ button:active, input[type=submit]:active {-moz-transform: translate(2px,2px);-webkit-transform: translate(2px,2px);-ms-transform: translate(2px,2px);-o-transform: translate(2px,2px);transform: translate(2px,2px);}



/*--- FORMS / FORMULARE ------------------------------ */
/*#################################################### */

fieldset {border:0 none; padding:0; margin:0;min-width:inherit;/* chrome sets min-width */ }
legend {display:none;}
input,textarea, select {width:100%;border-radileftus:2px;padding:.3em .5em; border:1px solid;}
/*DMS HTML-Mail*/
.html input {width:auto;display:block;}
select {width:auto;padding-right:3px;}
/* fix the input hight bug: www.christophzillgens.com/de/articles/input-und-button-gleich-hoch */
input[type="submit"]::-moz-focus-inner {border:0;}
input[type="submit"] {width:auto;}

/* T3 Default Mailform */
.csc-mailform ol {list-style:none;padding-left:0;margin-left:0;}
.csc-form-element {padding-bottom:10px;clear:both;}
.csc-form-element label strong {display:block;font-weight:normal;}
.csc-form-element label em {padding-left:.5em;}


/*### COLORS / FARBEN ------------------------------ */
/*###################################################### */

/* definitions 
 * boxgrau: #f4f4f4
 * boxblau: #56a3d9
 * backgroundGreen: #5cad2c
 * backgroundHover: #6cb540
 * link/header-green #66a344
 * border grey: #dedede
 * meta grey: #838383
*/

/* colors */
span.likeh1,
body, header h1, .sub h2, .footer h1, .footer h2 {color:#2a2a2a;} /* main color */
a, .isLink, h1, h2, h3, h4, .sub .act, .navMeta1 .act { color:#66a344;}
.meta, .categories, .keywords, .box .subheader {color:#838383;}
.searchbox.active .trigger:before {color:#585858;}
.box.green *, .box.blue *, .box.imgBox *, .navImg a, .navImg .item, .box.nl *, .box.facebook *, .box.instagram *, .csvList li * {color:#fff;}
.tx-indexedsearch-browselist-currentPage a {color:#000;}
/*
nav.navMain.vertical>ul>li.hasSub:before, .csc-form-element label em , .breadcrumb, .list .meta, .single .meta {color:#aaa;}
*/
.csc-form-element label strong {color:red;} /* error message */
/*.box.green a strong, .box.green a {color:#424242;}*/


/* backgrounds */
body {  }
.box, .list li, .col1 {background:#f4f4f4;}
.list li.meine-meinung {background:#deefd4;}
.col .box.blue, li.p110 {background:#56a3d9}
.footer .box, .box.noBackground, .slicknav_menu, .twitterFeed li {background:none;}
.page, .pagination span, .tx-indexedsearch-browselist-currentPage a {background: #fff;}
.box.imgBox, .slicknav_btn, .slicknav_nav, li.p44, .csvList li, .box.green, .navImg a:focus, li.p108 {background: #5cad2c;}
.box.light-green {background-color:#deefd4;}
li.p109 {background: #3e5799;}
li.p18, .tx-indexedsearch-searchbox-button.submit, .searchbox, .searchbox form, .searchbox button {background-color: #dedede;}



/*icons*/
li.p44, li.p109, li.p110, li.p18, li.p108, .searchbox {background-repeat:no-repeat;background-position:center;}
li.p44:hover, li.p109:hover, li.p110:hover, li.p18:hover, li.p108:hover {opacity:0.8;}
li.p44 {background-image:url(../img/nl.png);}
li.p109 {background-image:url(../img/fb.png);}
li.p110 {background-image:url(../img/twitter.png);}
li.p108 {background-image:url(../img/print.png);}
li.p18, .tx-indexedsearch-searchbox-button.submit, .searchbox, .searchbox button {background-image:url(../img/lupe.png);}
.searchbox.active {background-image:none;}


.box.nl {background:url(../img/brief.png) no-repeat left bottom #5cad2c;}
.box.facebook {background:url(../img/f_logo_rgb-blue.png) no-repeat left top #1877f2;}
.box.instagram {background:url(../img/instagram-white.png) no-repeat left center #E1306C;}


/*
.slicknav_row:hover, .slicknav_row a:hover, .slicknav_nav a:hover, .slicknav_nav .cur, .slicknav_nav .act {background: #6cb540;}
*/
.slicknav_row:hover, .slicknav_row a:hover, .slicknav_nav a:hover, .slicknav_nav > ul > .cur > a,
 .slicknav_nav .act .cur.act a, .cur.act.slicknav_parent .slicknav_parent-link, .act.slicknav_parent .slicknav_parent-link:hover {background: #36781a;}


/* borders, outlines */
.rulerAfter, .rulerBefore, .list li, td, th, input, textarea, select, .pagination li > *, .footer, .tx-indexedsearch-browsebox li a {border-color:#dedede;}

#menuIcon, .pagination li a:hover, input:focus, button:focus {border-color:#dedede;}

/* shadows */
#menuIcon, #menuIcon:focus {box-shadow:0 0 3px #ccc;}
#menuIcon:hover,#menuIcon.act {box-shadow:0 0 9px #9C3;}
#menuIcon.act {box-shadow:0 0 9px #9C3, inset 0 0 13px #ccc ;}


/*--- FIXES, EFFECTS ------------------------------ */
/*###################################################### */
/* clearfix */
.clearfix:after, .cf:after, .slicknav_row:after, .slicknav_nav li:after,
.slicknav_parent-link .slicknav_item:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; } * html .clearfix { zoom: 1; } /* IE6 */ *:first-child+html .clearfix { zoom: 1; } /* IE7 */
/* for responsive images, media */
img,embed,object,video,iframe {max-width:100%;width:auto;height:auto;}

a img {border:0 none;}
a img:hover {opacity:.8;}
/* remove margin from last elements in the box */
.box > :last-child { margin-bottom: 0 !important; }
/* fix problem in firefox with padding on these fieldtypes and fieldwidth greater than the fieldset have */
input, textarea, select, .footerBanner, .content, .footer, .footer .contactBoxes .box, .footer .visitThis, .csvList li, .col1 .box {box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}



/*--- TRANSITIONS, EFFECTS ------------------------------ */
/*###################################################### */
button, input {-webkit-transition: all .2s;-moz-transition: all .2s;-ms-transition: all .2s;transition: all .2s;}


.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
    color: red;
}

/*--- MEDIA QUERIES, RESPONSIVE ------------------------------ */
/*###################################################### */

.slicknav_menu {display:none;}

@media all and (max-width:980px) { 
  .content, .footer {padding-left:3%;padding-right:3%;}
  
  .footer .visitThis, .footer .navFooter {clear:both;float:none;width:100%;text-align:center;}
  .footer .visitThis {border-width:3px 0 0;border-style:solid ;margin: 0px -3%;width: 106%;padding: 20px 0;}
  .footer .contactBoxes {width:100%;}
  .footer .contactBoxes .box {padding-bottom: 30px;}
  .footer .visitThis, .footer .contactBoxes .box {border-color:#dedede;}
}

@media all and (max-width:960px) { 
  .page {margin:0 auto;}
}
@media all and (max-width:780px) { 
  body {padding:0;font-size: 1em;}
/*
  .x2-1 .col0, .x2-1 .col2, .x2-1 .col1, .x2-1 .colWrap {width:auto;float:none;}
*/
  .x2-1 .colWrap .col0, .x2-1 .col2, .x2-1 .colWrap .col1, .x2-1 .colWrap {width:auto;float:none;}
  .x2-1 .col0, .x2-1 .col2, .x2-1 .col1 {margin:20px 0;}
  
  /*header img { display:block; margin: 0 auto 10px; }*/
  .footer {padding-bottom:0;}
  .box.imgBox {padding:25px;}

  .navImg, .navMeta1, nav.sub.box, .navHeader {display:none;}
  
  .page > .navMeta2 {display:block;position:static;text-align:right;margin:0 3% 15px 0;}
  .page > .navMeta2 ul {display:inline-block;}
  .page > .navMeta2 .searchbox form input {margin-left:0;}
  .page > .navMeta2 .searchbox form {max-width:280px}
  
  .slicknav_menu {display:block;position:absolute;right:0;top:0;padding:0;min-height:110px;z-index:10;width:100%;}
  .navMeta2 {position:absolute;bottom:0;right:0;}
  .grueneLogo {right:auto;left:0;}
  header h1 {display: inline-block;position:relative;z-index:20;bottom:auto;left:0;margin:0;font-size:26px;height:88px;padding:20px 0 0 15px;}
  nav a, nav span {padding:0;}
  .slicknav_nav a:hover {text-decoration: none;}
  .slicknav_btn {height: 100%;width: 53px;font-size: 50px;padding:35px;margin:0;cursor:pointer;}
  .slicknav_nav ul {margin:0;padding:0;}
  .slicknav_nav a, .slicknav_nav .item {margin:0;}
  .slicknav_nav .sub li a, .slicknav_nav .sub li .item {padding-left: 10%;}
  .slicknav_nav ul, .slicknav_nav li {clear:both;}
  .slicknav_nav li {border-width:1px 0 0;border-style:solid;}
  .slicknav_nav .slicknav_row {padding: 5px 10px;margin:0px;}
  .slicknav_parent-link {position:relative;}

  .slicknav_parent-link .slicknav_item {width: 46px;height: 46px;position: absolute;right: 0px;top: 0px;border-width:0 0 0 1px;border-style:solid;}
   .slicknav_nav .slicknav_parent-link a, .cur.slicknav_parent .slicknav_row .item {float:left;width:95%;}

   .cur.slicknav_parent .slicknav_row .item {margin:0;padding:0;}
   .cur.slicknav_parent .slicknav_row {position:relative;}
   .slicknav_parent-link .slicknav_item, .slicknav_nav li, .cur.slicknav_parent .slicknav_row .slicknav_arrow {border-color:#97ca77;}

  .slicknav_parent > span > .item {float:left;cursor:default;}
  .slicknav_arrow {margin: 2px;width: 100%;text-align: center;}


  .act.slicknav_parent .slicknav_parent-link {background-color:#4a8a22;}

  
  
}

@media all and (max-width:540px) {
.col1 .box {width:100%;float:none;}


/*
  .box, .list.latest li.firstItem {margin-bottom:20px;}
*/
  .footer {padding-top:20px;}
  .footer .visitThis {width:100%;margin:0;}
  .footer .contactBoxes .box {float:none;width:100%;text-align:center;border-width:3px 0 0;border-style:solid;padding-top:20px;margin:0;}
  .footer .contactBoxes .box:first-child {border-width:0;padding-top:0px;}
  .footer .contactBoxes .box, .footer .visitThis {padding-left:3%;padding-right:3%;}
  
  .footerBanner ul {height:auto;}
  .footerBanner ul li {width:48%;height:auto;float:left;margin:0 0 20px;}
  .footerBanner ul li:nth-child(odd) {margin-right:2%;}
  .footerBanner ul li:nth-child(even) {margin-left:2%;}
  .footerBanner ul li:nth-child(2n+3) {clear:both;}
  .footerBanner ul li img {position:static;}
  .footerBanner.box {padding-bottom:0;}
  

  
  .header h1 {font-size:19px;width:64%;height:68px;padding-top:10px;}
  
  .slicknav_btn {padding:20px;}
  
  .single.news figure.portrait {float:none;width:auto;}
  
  
  .csvList .meta {float:none;width:100%;margin-right:0;}
  .csvList .meta span {margin-right:5px;}
  .csvList .meta br {display:none;}
  .csvList .text {margin-left:0;}
  
  .textWrap {margin-left:0;margin-top:10px;}
  .noImg .textWrap {margin-top:0;}
  .list .imgWrap {float:none;width:auto;padding-left:0;overflow:initial;margin:0 !important;}
  .imgWrap img {max-width:100%;margin:0;float:none;}
  
}

@media all and (max-width:420px) {
  .page { padding: 0 0 50px 0; margin:0; border:0; outline:0; min-width:320px;}
/*
  .col {padding: 0 1%;}
*/
  .page > .navMeta2 {margin:0 4% 15px 0;}
  .printLink {display:none;}
  .slicknav_menu {min-height:78px;}
  .header h1 {padding: 10px 0 0 10px;}
  span.likeh1,
  h1, .latest .firstItem h2 {font-size: 24px;}
  
  
}

/* #### PRINT VERSION ######################### */
@media print {
body * {color:#000 !important;}
  nav, .nav, .navHeader, .navMeta, .slicknav_menu, .grueneLogo, .footerBanner, .visitThis, .box.nl, .pagination, .pageMedia, .moreLink, .toListLink, .footer, #page .navMeta2, .twitter_newsticker {display:none;}
  header {border-bottom: 1px solid silver;}
  header, .pageMedia, #page .footer {width:100%;}
  #page .col, #page, .content {width:100%;margin:0;float:none;}
  .box, #page .list li, .csvList li {padding:0;}
  .box, #page .list li, .csvList li, #page .box {background-color:transparent;}
  
  .box.blue, .box.nl, .box.facebook, .box.instagram {padding:20px;}
  .list .imgWrap, .list .imgWrap img, .list .textWrap {float: none;width: auto;padding-left: 0;margin:0;}
  #page .col2 .csc-textpic-center-outer, #page .col2 .csc-textpic-center-inner {position:static;float:none;}
  
  
  
  .footer .contactBoxes {width:100%;float:left;margin:0;}
  .footer .contactBoxes .box {margin-left:4%;width:48%;float:left;border:0;margin-top:0;padding-top:0;}
  .footer .contactBoxes .box:first-child {margin-left:0;}
  .footer { page-break-before:always;}
  
  /* Links */
  /*
  a {text-decoration:none;}
  .col a:before { content: " \2197 Link: "; }
  .col a:after {
     content: " (" attr(href) ") ";
     text-decoration: none;
    color:#000;
  }
  .col a[href^="/"]:after { content: " (http://www.domain.com" attr(href) ") "; }
  .col a[href^="http"]:after { content: " (" attr(href) ") "; }
  */
}
